uuid:
  -
    value: d680ea1b-8f59-4791-8965-7ad7139ff8b7
hash:
  -
    value: Q3Mu3E5qS2lGPS0pQyIWOxqVdebSDcyzBrj-gtxklO8
type:
  -
    value: redirect
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
redirect_source:
  -
    path: magazino/romantic-holidays-greece-sea
    query: {  }
redirect_redirect:
  -
    uri: 'internal:/node/93'
    title: null
    options: {  }
language:
  -
    value: en
status_code:
  -
    value: 301
created:
  -
    value: '2019-11-01T12:51:48+00:00'
    format: 'Y-m-d\TH:i:sP'
metatag:
  value:
    title: '| Discover Greece'
    canonical_url: 'http://dgcopy.wediacloud.net/batch'
_content_sync:
  entity_type: redirect
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
